Table of Contents

Search

  1. Preface
  2. Analyst Service
  3. Content Management Service
  4. Data Integration Service
  5. Data Integration Service Architecture
  6. Data Integration Service Management
  7. Data Integration Service Grid
  8. Data Integration Service Applications
  9. Metadata Manager Service
  10. Model Repository Service
  11. PowerCenter Integration Service
  12. PowerCenter Integration Service Architecture
  13. High Availability for the PowerCenter Integration Service
  14. PowerCenter Repository Service
  15. PowerCenter Repository Management
  16. PowerExchange Listener Service
  17. PowerExchange Logger Service
  18. SAP BW Service
  19. Search Service
  20. System Services
  21. Test Data Manager Service
  22. Web Services Hub
  23. Application Service Upgrade
  24. Application Service Databases
  25. Connecting to Databases from Windows
  26. Connecting to Databases from UNIX
  27. Updating the DynamicSections Parameter of a DB2 Database
  28. Reporting Service (Deprecated)
  29. Reporting and Dashboards Service (Deprecated)

Connection to the Jaspersoft Repository from Jaspersoft iReport Designer

Connection to the Jaspersoft Repository from Jaspersoft iReport Designer

You can connect to the Jaspersoft repository when you configure access to JasperReports Server from the Repository Navigator in Jaspersoft iReports Designer.
Add a server and specify the JasperReports Server URL using the following format:
http(s)://<host name>:<port number>/ReportingandDashboardsService/services/repository
After you specify the database user credentials and save the details, you can use this server configuration to connect to the Jaspersoft repository.
To run Jaspersoft iReport Designer, you must set the JAVA_HOME environment variable to the Java installation directory. You can use the Java installation available with the Informatica client.
You can set the JAVA_HOME environment variable to the following location:
<Informatica client installation location>\clients\java)
If you use a separate Java installation, ensure that you use Java 1.7.